<div class="content">
  <div>
    <h3>Admin Sections</h3>
    <button id="btnPhotos" class="gosscms-button">Photo Galleries</button>
    <button id="btnNews" class="gosscms-button">News</button>
  </div>
</div>
<script>
document.getElementById('btnPhotos').onClick = function() {
  console.log("Go to photo management");
}
document.getElementById('btnNews').onClick = function() {
  console.log("Go to news management");
}
</script>
